Uploaded image for project: 'JDK'
  1. JDK
  2. JDK-8000759

pack200 should support V52.0 Classfile

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Closed
    • Priority: P3
    • Resolution: Duplicate
    • Affects Version/s: 8
    • Fix Version/s: None
    • Component/s: core-libs

      Description

      The default version number will be revved up for JDK8, pack200 must be able to deal
      with V52.0 classfiles. Without this the installer bundles will be overly bloated in size.

        Attachments

          Issue Links

            Activity

              People

              Assignee:
              ksrini Kumar Srinivasan
              Reporter:
              ksrini Kumar Srinivasan
              Votes:
              0 Vote for this issue
              Watchers:
              1 Start watching this issue

                Dates

                Created:
                Updated:
                Resolved: